@font-face {
    font-family: 'Geometria';
    src: url('Geometria-ExtraBold.eot');
    src: url('Geometria-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Geometria-ExtraBold.woff2') format('woff2'),
        url('Geometria-ExtraBold.woff') format('woff'),
        url('Geometria-ExtraBold.ttf') format('truetype'),
        url('Geometria-ExtraBold.svg#Geometria-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-Light.eot');
    src: url('Geometria-Light.eot?#iefix') format('embedded-opentype'),
        url('Geometria-Light.woff2') format('woff2'),
        url('Geometria-Light.woff') format('woff'),
        url('Geometria-Light.ttf') format('truetype'),
        url('Geometria-Light.svg#Geometria-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-LightItalic.eot');
    src: url('Geometria-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('Geometria-LightItalic.woff2') format('woff2'),
        url('Geometria-LightItalic.woff') format('woff'),
        url('Geometria-LightItalic.ttf') format('truetype'),
        url('Geometria-LightItalic.svg#Geometria-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-BoldItalic.eot');
    src: url('Geometria-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('Geometria-BoldItalic.woff2') format('woff2'),
        url('Geometria-BoldItalic.woff') format('woff'),
        url('Geometria-BoldItalic.ttf') format('truetype'),
        url('Geometria-BoldItalic.svg#Geometria-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-MediumItalic.eot');
    src: url('Geometria-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('Geometria-MediumItalic.woff2') format('woff2'),
        url('Geometria-MediumItalic.woff') format('woff'),
        url('Geometria-MediumItalic.ttf') format('truetype'),
        url('Geometria-MediumItalic.svg#Geometria-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-Medium.eot');
    src: url('Geometria-Medium.eot?#iefix') format('embedded-opentype'),
        url('Geometria-Medium.woff2') format('woff2'),
        url('Geometria-Medium.woff') format('woff'),
        url('Geometria-Medium.ttf') format('truetype'),
        url('Geometria-Medium.svg#Geometria-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Geometria';
    src: url('Geometria-Bold.eot');
    src: url('Geometria-Bold.eot?#iefix') format('embedded-opentype'),
        url('Geometria-Bold.woff2') format('woff2'),
        url('Geometria-Bold.woff') format('woff'),
        url('Geometria-Bold.ttf') format('truetype'),
        url('Geometria-Bold.svg#Geometria-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

